body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/tilling.gif);
	background-repeat:repeat-x;
	background-color: #F0F0F0;
}
td {
	font-family: Tahoma;
	font-size: 9px;
	color: #666666;
}
a {
	color: #CA7F7F;
}
.title {
	font-family: Tahoma;
	font-size: 11px;
	color: #CA7F7F;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
}h1 {  font-family: Tahoma; font-size: 11px; color: #CA7F7F}
